#ifndef __mx_medTEmails_h__
#define __mx_medTEmails_h__

#include "vars.h"

long member_email_calls(long action, CVars in, CVars &out);
long transporter_email_calls(long action, CVars in, CVars &out);
long agent_email_calls(long action, CVars in, CVars &out);
long cron_email_calls(long action, CVars in, CVars &out);
long alert_email_calls(long action, CVars in, CVars &out);
long email_test(CVars in, CVars &out);
long provider_email_calls(long action, CVars in, CVars &out);

#endif

